[System]
SavePass=True
CheckUploadOrderTime=48
CheckUploadOrderMaxTime=44
TextIFindKey=买%%n找%%n有没有%%n有%%n搜
TextIFindDelKey=吗%%n么%%n我剁手都要买的宝贝（%%n），*手机淘宝%%n】，复制*手机淘宝
TextIFindAllKey=全网搜%%n全网找%%n
TextIFindErrMode=%%【操作账号%%】 抱歉,没有找到%%【关键词%%】,你可以试试找点别的%%n
TextIFindAllMode=%%【操作账号%%】 共为您找到全网%%【商品数量%%】款%%【关键词%%】%%n点击下方链接查看%%n%%【新浪短链%%】
TextIFindMode=%%【操作账号%%】 共为您找到%%【商品数量%%】款%%【关键词%%】%%n点击下方链接查看%%n%%【跳转链接%%】%%n
CheckIFindAutoAll=True
CheckCFindStatus=2
TextCFindRate=20
CheckCFindUser=True
TextCFindIng=同福客贱%%n
TextCFindMode1=%%【二维码%%】%%【商品名称%%】%%n%%【操作账号%%】 原价%%【商品价格%%】元，领%%【券价格%%】元券下单并奖励%%【积分数量%%】元%%n复制这条信息,打开手机淘宝领券下单%%【二合一口令%%】%%【跳转链接%%】%%n不会用请发：帮助%%n%%n
TextCFindError=%%【操作账号%%】当前商品无积分,换个别的试试吧%%n
TextCFindMode2=%%【二维码%%】%%【商品名称%%】%%n%%【操作账号%%】 未查找到优惠券但下单奖励%%【积分数量%%】元%%n复制这条信息,打开手机淘宝领券下单%%【二合一口令%%】%%【二合一链接%%】%%n不会用请发：帮助
CheckIFindUser=True
TextSiteBdKey=绑定账号
TextSiteBdMode=%%【操作账号%%】 请点击链接绑定账号%%【跳转链接%%】
TextSiteBdOkMode=%%【操作账号%%】 您已成功绑定%%【网站账号%%】
TextSiteBdErrMode=%%【操作账号%%】 账号绑定失败%%【失败原因%%】
TextSiteQdKey=签到
TextSiteQdOkMode=%%【操作账号%%】 %%【网站账号%%】签到成功,获得%%【获得积分%%】积分%%n您已连续签到%%【连续签到天数%%】天,账号剩余%%【账号积分%%】积分
TextSiteQdErrMode=%%【操作账号%%】 签到失败%%【失败原因%%】
TextSiteDdKey=提交订单
TextSiteDdOkMode=%%【操作账号%%】 您于%%【下单时间%%】购买的%%【订单标题%%】提交成功,预计获得%%【获得积分%%】积分%%n点击下方链接查看详情%%n%%【订单列表%%】
TextSiteDdErrMode=%%【操作账号%%】 提交订单失败%%【失败原因%%】
AliNick=tb59352834
AutoLogin=False
ComboBoxServer=0
ComboBoxType=0
ComboBoxSendTime1=0
ComboBoxSendTime4=47
ComboBoxSendTime3=0
ComboBoxSendTime2=47
TextSendMode=%%【二维码%%】%%n%%【商品名称%%】%%n微信活动价仅需%%【商品价格%%】元%%n立即下单：%%【二合一链接%%】%%n复制这条信息打开手机淘宝%%【二合一口令%%】 %%n%%【尾巴%%】
TextIFindMode1=%%【操作账号%%】 共为您找到%%【商品数量%%】款%%【关键词%%】%%n点击下方链接查看%%n%%【短链接%%】%%n%%【尾巴%%】
TextIFindMode2=%%【操作账号%%】 共为您找到全网%%【商品数量%%】款%%【关键词%%】%%n点击下方链接查看%%n%%【短链接%%】%%n%%【尾巴%%】
TextIFindHideKey=---------%%n---------
TextIFindMode3=%%【操作账号%%】 抱歉,没有找到%%【关键词%%】,你可以试试找点别的%%n%%【尾巴%%】
TextCFindHideKey=-----------%%n-----------
TextCFindMode3=%%【操作账号%%】当前商品无佣金,换个别的试试吧%%n%%【尾巴%%】
TextSiteVideoKey=v.qq.com%%niqiyi.com%%nyouku.com%%nle.com%%n
TextSiteBdMode1=%%【操作账号%%】 请点击链接绑定账号%%【绑定链接%%】%%n%%【短链接%%】%%n%%【尾巴%%】
TextSiteQdMode1=%%【操作账号%%】 %%【网站账号%%】签到成功,获得%%【获得积分%%】积分%%n您已连续签到%%【连续签到天数%%】天,账号剩余%%【账号积分%%】积分%%n%%【尾巴%%】
TextSiteDdMode1=%%【操作账号%%】 您于%%【下单时间%%】购买的%%n%%【订单标题%%】%%n提交成功,预计获得%%【获得积分%%】积分%%n点击下方链接查看详情%%n%%【订单列表%%】%%【短链接%%】%%n%%【尾巴%%】
TextSiteBdMode2=%%【操作账号%%】 您已成功绑定%%【网站账号%%】%%n%%【尾巴%%】
TextSiteQdMode2=%%【操作账号%%】 签到失败%%【失败原因%%】%%n%%【尾巴%%】
TextSiteDdMode2=%%【操作账号%%】 提交订单失败%%【失败原因%%】%%n%%【尾巴%%】
TextSiteVideoMode=%%【操作账号%%】 电影%%【视频标题%%】解析成功,点击下方链接观看%%【播放链接%%】%%n%%【短链接%%】%%n%%【尾巴%%】  
TextSiteBdMode3=%%【操作账号%%】 账号绑定失败%%【失败原因%%】、 %%【尾巴%%】
TextSendModeQQ1=%%【商品主图%%】%%n%%【商品名称%%】%%n原价：【%%【商品价格%%】】   券后：【%%【券后价格%%】】%%n推荐理由:%%【商品文案%%】%%n已抢%%【月销量%%】件！%%n【下单链接】%%【二合一链接%%】%%n【下单口令】%%【二合一口令%%】%%n
TextSendModeQQ2=%%【二维码%%】%%n%%【商品名称%%】%%n活动价仅需%%【商品价格%%】元%%n立即下单：%%【二合一链接%%】%%n复制这条信息打开手机淘宝%%【二合一口令%%】 %%n%%【尾巴%%】
TextSendModeWC1=%%【商品主图%%】%%n%%【商品名称%%】%%n原价：【%%【商品价格%%】】   券后：【%%【券后价格%%】】%%n推荐理由:%%【商品文案%%】%%n已抢%%【月销量%%】件！%%n【下单链接】%%【二合一链接%%】%%n【下单口令】%%【二合一口令%%】
TextItemSleep=180
TextMsgSleep=10
CheckCFindMode2Card=False
CheckCFindMode1Card=False
CheckBoxAutoAdd=False
CheckSiteVideoModeCard=True
CheckSendStatus=1
CheckSendModeWC2Card=True
CheckSendModeWC1Card=True
CheckCjMsg1=True
CheckCjMsg2=True
CheckCjMsg3=True
TextSendModeWC2=%%【二维码%%】%%n%%【商品名称%%】%%n微信活动价仅需%%【商品价格%%】元%%n立即下单：%%【二合一链接%%】%%n复制这条信息打开手机淘宝%%【二合一口令%%】 %%n%%【尾巴%%】
Ghost=False
TextQqLbCxKey=邀请查询
TextQqLbCxMode=%%【查询账号%%】已邀请%%【邀请人数%%】人，退群%%【退群人数%%】人，有效邀请%%【有效人数%%】人
TextQqLbYqJqMode=%%【进群账号%%】 欢迎进群，%%【邀请账号%%】已邀请%%【邀请人数%%】人，退群%%【退群人数%%】人，有效邀请%%【有效人数%%】人
TextQqLbSqJqMode=%%【进群账号%%】 欢迎进群
TextQqLbMiniAge=0
TextQqLbMiniQAge=0
TextQqQgTr=踢
TextQqQgQxlh=取消拉黑
TextQqQgJy=禁言
TextQqQgJcJy=解除禁言
TextQqQgJySj=86400
TextQqQgTrKey=踢人测试1%%rn踢人测试2
TextQqQgTrMode=%%【账号%%】因发送%%【关键词%%】已被踢出该群
TextQqQgJyKey=3个月使用%%rn邀请码
TextQqQgJyMode=%%【账号%%】因发送%%【关键词%%】已被禁言
TextQqQgGl=123456
TextSiteCxKey=查询
TextSiteCxMode1=您的资料如下：%%n账号：%%【账号%%】%%n手机：%%【手机号%%】%%n----------------%%n积分：%%【积分%%】%%n待结算积分：%%【待结算积分%%】%%n待结算订单：%%【待结算订单%%】%%n余额：%%【余额%%】%%n已提现：%%【已提现余额%%】%%n注：满20元可提现%%n提现点：http://youhiugou.li5.me/?page=member/index%%n
TextSiteCxMode2=%%【操作账号%%】 查询失败%%【失败原因%%】
TextCFindDiscount1=1
TextCFindRate1=40
TextCFindDiscount2=1
TextCFindRate2=40
TextCFindDiscount3=1
TextCFindRate3=40
TextTokenTitle1=%%【商品名称%%】原价%%【商品价格%%】元，抢券立省%%【券价格%%】元，赚%%【积分数量%%】积分
TextTokenTitle2=%%【商品名称%%】现价%%【商品价格%%】元，下单赚%%【积分数量%%】积分
TextTokenLeft=￥
TextTokenRight=￥
TextSiteDdCxKey=订单
TextSiteDdCxMode1=%%【操作账号%%】订单查询成功%%rn%%【订单%%】%%rn点击链接查询全部订单：%%【短链接%%】%%rn命令: 第X页 下一页/上一页
TextSiteDdCxMode2=%%【下单时间%%】|%%【订单短标题%%】|%%【付款金额%%】|%%【订单状态%%】|%%【积分%%】
TextSiteDdCxMode3=%%【操作账号%%】 查询订单失败%%【失败原因%%】
TextSiteVideo2Key=找电影
TextSiteVideo2DelKey=吗
TextSiteVideo2Mode1=%%【操作账号%%】 共找到%%【视频数量%%】部%%【视频标题%%】,点击下方链接查看%%【短链接%%】
TextSiteVideo2Mode2=%%【操作账号%%】 抱歉，没找到%%【视频标题%%】,换个关键词试试吧%%【尾巴%%】
ComboBoxIFindType=0
TextCjXl=0
TextCjYj=0
TextCjJg1=0
TextCjJg2=999999
TextCjBackWord=客服QQ
CheckDelSendTime=True
TextCjCd=0
[OEM]
sid=qtzs
title=赚推云群淘助手 - 芝麻发单
link=http://www.zhuantuiyun.com/
color=255,155,0
[Site]
Sid=15
Stitle=优易购                                                                                                                     
Shost=taoigou.cn
[7066628134@chatroom]
gsend=False
[8232069265@chatroom]
gsend=True
pid=mm_54426156_19838328_68314481
site=True
cfind=True
ifind=True
text=关注公众号：youhiugou%%rn免费看vip电影网站购买都有积分
host=mm_54426156_19838328_68314481
[258332144]
cj=False
[8069937769@chatroom]
ifind=True
cfind=True
site=True
gsend=True
pid=mm_54426156_19838328_68314481
[0]
pid=mm_54426156_40658429_160532234
[496011326]
cj=False
[170478843]
cj=False
[295995054]
cj=False
[249867005]
cj=False
[553525159]
cj=False
[649631207]
site=True
host=mm_54426156_17184266_62758048
ifind=True
cfind=True
gsend=True
pid=mm_54426156_40658429_160532234
text=111
[513528775]
host=mm_54426156_17184266_62758048
text=网站购买都有积分：http://youhiugou.li5.me/
[527914362]
host=mm_54426156_17184266_62758048
[540954069]
host=mm_54426156_17184266_62758048
[560954013]
host=mm_54426156_17184266_62758048
[589380437]
host=mm_54426156_17184266_62758048
[185987580]
host=mm_54426156_17184266_62758048
[321425116]
host=mm_54426156_17184266_62758048
[453505597]
host=mm_54426156_17184266_62758048
[478370067]
host=mm_54426156_17184266_62758048
[480145619]
host=mm_54426156_17184266_62758048
ifind=True
cfind=True
site=True
gsend=True
pid=mm_54426156_40658429_160532234
[493026069]
host=mm_54426156_17184266_62758048
[AutoMsg]
Key_0=帮助
Text_0=超级搜索：搜索***%%rn返利购买：发送商品网址点击回复链接下单%%rn提交订单：提交订单+淘宝订单号%%rn绑定账号：绑定账号%%rn注册账号：http://www.zhuantuiyun.com/register/%%rn查询信息：查询%%rn查询订单：订单%%rn余额提现：http://youhiugou.li5.me/?page=member/index%%rn微信公众号关注：%%【image=C:\Users\Administrator\Desktop\qrcode_for_gh_8d670049f39e_860.jpg%%】
count=1
